﻿/* * * * RESPONSIVE SIZES * * * * * * * * * * * * * * * */

/* New WP Upgrade fixes (see second part at the end) */


/* Fix Bootstrap CSS - consider side panel width (260px?) */

#test-media {
	position: absolute;
	width:0; height:0;
	z-index: 1;
}

video.video-ignored-for-mobile {display: none !important; }

@media (max-device-width: 640px) {
	/*html, body { width: 413px; max-width: 413px; }*/ /* CHECK! */
	#test-media { z-index: 2; }
}

@media (max-width:767px) {
}

@media (min-width:768px) {

	#test-media { z-index: 0; }

	/*.container { width: 750px; }*/
	.columns_count_3 li.isotope-item, /* post grid 3 columns */
	.columns_count_2 li.isotope-item, /* post grid 2 columns */
	.wpb_row .vc_span6.column_container, /* simple 2-column row - columns' padding */
	.wpb_row .vc_col-sm-6.column_container /* NEW */
	{
		/*padding-left: 22px !important;
		padding-right: 22px !important;*/
		padding-left: 28px !important;
		padding-right: 28px !important;
	}

	.columns_count_2 li.isotope-item {
		width: 49.5% !important; /* fix Isotope Masonry bug, that makes 1 column for certain widths, for example 1024px (like on iPad) */
	}
	.columns_count_3 li.isotope-item {
		width: 33% !important; /* fix Isotope Masonry bug, that makes 1 or 2 column for certain widths */
	}
}
@media (min-width:992px) {
	/*.container { width:970px; }*/
	.container { width:95%; max-width: 970px; }
	.columns_count_3 li.isotope-item {
	}	
}
@media (min-width:1200px) {
	/* .container { width:1170px; } */
	.container { width:95%; }
	.container { max-width: 1400px; }
	.mx-row-limit-width .container {	max-width: 1200px; }
	.columns_count_2 li.isotope-item,
	.wpb_row .vc_span6.column_container,
	.wpb_row .vc_col-sm-6.column_container /* NEW */
	{
		padding-left: 28px !important;
		padding-right: 28px !important;
		padding-left: 44px !important;
		padding-right: 44px !important;
	}
}

/* Font responsive control TODO */

.mx-font-sizer {	font-size: 10px; }

@media (max-width: 1200px) {
	.mx-font-sizer {	font-size: 9px; }
}

@media (max-width: 1024px) {
	.mx-font-sizer {	font-size: 8px; }
}

@media (max-width: 900px) {
	.mx-font-sizer {	font-size: 7px; }
}

@media (max-width: 767px) {
	.mx-font-sizer {	font-size: 10px; }
}

@media (max-width: 650px) { .mx-font-sizer {	font-size: 8px; } }
@media (max-width: 575px) { .mx-font-sizer {	font-size: 7px; } }
@media (max-width: 500px) { .mx-font-sizer {	font-size: 6px; } }
@media (max-width: 425px) { .mx-font-sizer {	font-size: 5px; } }


/* * * * GLOBAL STYLES - BODY, ROWS * * * * * * * * * * * * * * * */

h2, h3 { letter-spacing: 4px; }
h2 { font-size: 28px; }
h3 { font-size: 28px; }

@media (max-width:991px) {
	h2, h3 { letter-spacing: 2px; }
	h2 { font-size: 24px; }
	h3 { font-size: 24px; }
}
@media (max-width:767px) {
	h2, h3 { letter-spacing: 1px; }
	h2 { font-size: 20px; }
	h3 { font-size: 20px; }
}

a {
	color: white;
	-webkit-transition: color 0.25s ease;
			transition: color 0.25s ease;
}
a:hover {
	color: #D0D0D0;
}
a:visited {
	color: white;
}


body {
	background-color: #191919;
	/*background-color: gray;*/
	background-size: cover !important;
	
	font-size: 15px;
}

@media (max-width:767px), (max-height:480px) {
	html { /* enable vertical scrolling in mobile mode */
		overflow-y: auto !important; 
		height: auto !important;
		min-height: 100%;
	}
}

@media (max-width:767px) {

	body {
		font-size: 19px;
	}
	
}


@media (min-width: 992px) {
	/* side bar width - leave enough for 5 icons social+lang 42px each */
	#header-side { width: 210px; } /* ! keep equal to the value in mx-styles-home.css ! */
	.header-style-vl #st-wrapper { margin-left: 210px; }
	
	.mx-no-widescreen { display: none!important; }
}

/* post texts over image (before processed by JS*/
pre {
	background: none;
	color: white;
	border: none;
	visibility: hidden;
}

.mx-post-click {
	-webkit-transition: opacity 0.25s ease;
			transition: opacity 0.25s ease;
}
.mx-post-click:hover {
	opacity: 0.85;
}

/* Single post display */

#title-wrapper { /* make sure that grey hige title container is never displayed (ex. when showing Posts) */
	display: none;
}

.post-sharing .share-data a {
	border-radius: 0;
	border: 1px solid white;
	background: none;
	color: white;
	font-size: 120%;
	
	-webkit-transition: color 0.25s ease;
			transition: color 0.25s ease;
}

.post-sharing .share-data a:hover {
	border-radius: 0;
	border: 1px solid white;
	background: none;
	/*background-color: rgba(64, 64, 64, 0.5);*/
	color: #D0D0D0;
}
.post-sharing .share-data a:before,
.post-sharing .share-data a:after {
	/*color: white;*/
	-webkit-transition: color 0.25s ease;
			transition: color 0.25s ease;
}
.post-sharing .share-data a:hover:before,
.post-sharing .share-data a:hover:after {
	/*color: #E4C181;*/
}

/* Some common styles */

#mobile-container {
	overflow: hidden; /* otherwise horiz scrollbar may appear on opening mobile menu */
}

.container .container, .container .wpb_row { /* sub-row container block inside a row/column - remove extra padding */
	padding: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	margin: 0 !important;
	width: 100% !important; /* otherwise to wide in intermediary mode */
}

.wpb_raw_code.wpb_raw_html {
	position: relative; /* this fixes problem with .mx-map-noscroll-overlay covering too much */
}
.mx-map-noscroll-overlay { /* tag added by JS over Google maps to prevent scroll-zoom before 1st click on th emap */
	position: absolute; display: block;
	width: 100%; height: 100%; z-index: 1;
	left: 0; top: 0; margin: 0; padding: 0;
	background: none;
}


/* * TOP ROW VIDEO * */

#st-wrapper { /* remove background to show the video */
	background: none;
}

@media (min-width: 992px) {
	.mx-row-video.mx-margin-bottom-reduced, .mx-row-video.mx-margin-bottom-reduced .wpb_revslider_element { /* used on the page LA MARQUE */
		margin-bottom: 12px !important;
	}
}

/* fix initial video gap on the right */
.mx-row-video .container, .mx-row-video .container .row {
	width: 100% !important; left: 0 !important; right: 0 !important; margin: 0 !important; padding: 0 !important; max-width: 100% !important;
}
.mx-row-video .column_container { padding: 0 !important; }
.mx-row-video .rev_slider_wrapper { left: auto !important; right: 0 !important; }

/* max vertical height */
.mx-row-video .rev_slider_wrapper, .mx-row-video .rev_slider {
	max-height: 256px;
}

@media (max-width: 767px) {
	.mx-row-video .wpb_revslider_element { /* hide video slider in mobile mode */
		display: none !important;
	}
}


/* video fit "cover" (works only for wide videos) */
.mx-row-video .rev_slider_wrapper {
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
}
.mx-row-video div.html5vid.fullcoveredvideo {
	/* center */
	width: 		100% !important;
	left: 		0 !important;
	height: 	100% !important;
	top: 		0% !important;
	overflow: hidden;
}

.mx-row-video li div.fullscreenvideo {
	width: 100% !important;
	height: 100% !important;
}

.mx-row-video div.html5vid.fullcoveredvideo video {
	position: absolute !important;
	min-width: 100% !important;
	min-height: 100% !important;
	width: auto !important;
	height: auto !important;

	left:	50% !important;
	    -ms-transform:  translate(-50%, -50%);	
	-webkit-transform:  translate(-50%, -50%);
			transform:  translate(-50%, -50%);
	top:	50% !important;

	
	/*-webkit-transform: translateX(-50%), translateY(-50%);
			transform: translateX(-50%), translateY(-50%);*/
			
	margin: 0 !important;
}

.mx-video-bottom-gradient {
	position: absolute;
	left: 0; right: 0; bottom: 0; top: auto; height: 2px;
	z-index: 10;

background: -moz-linear-gradient(top,  rgba(25,25,25,0) 0%, rgba(25,25,25,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(25,25,25,0)), color-stop(100%,rgba(25,25,25,1)));
background: -webkit-linear-gradient(top,  rgba(25,25,25,0) 0%,rgba(25,25,25,1) 100%);
background: -o-linear-gradient(top,  rgba(25,25,25,0) 0%,rgba(25,25,25,1) 100%);
background: -ms-linear-gradient(top,  rgba(25,25,25,0) 0%,rgba(25,25,25,1) 100%);
background: linear-gradient(to bottom,  rgba(25,25,25,0) 0%,rgba(25,25,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00191919', endColorstr='#191919',GradientType=0 );
	
}


/* * ROWS * */

.mx-row-text1column .row { /* limit maximum width for 1 columns */
	max-width: 1024px; 
	max-width: 880px; 
	left: 0; right: 0; margin: auto;
}
@media (max-width: 767px) {
	.mx-row-text1column .row, .mx-row-text1column .text-center  { text-align: /*justify*/left !important; } /* in mobile mode, left-align 1-column content */
	.mx-row-text1column .column_container { padding: 0 !important; }
	
	.teaser_grid_container li.isotope-item { width: 100% !important; } /* repare slider etc. - strange bugs */
}


/*
.mx-row-video
*/

/* COLUMNS */


/* strip indicating page name (or postal address on home page in mobile mode only), golden bg in mobile mode */
.mx-title-strip {
	text-align: center;
	text-transform: uppercase;
	color: white;
	margin: 0;
	margin-bottom: 16px !important;
}
.mx-title-strip h2, .mx-title-strip h3 {
	vertical-align: middle;
	margin: 0;
}

@media (max-width: 991px) {
	
	.mx-row-video { /*z-index: 1;*/ overflow: visible !important; }
	
	.mx-title-strip {
		position: absolute;
		display: block;
		width: 100%;
		margin: 0 !important; padding: 0 !important;
		z-index: 100; /* to always go over the video */

		top: 100%; /* under the video */
		height: 	 auto;
		margin-top: -37px !important;
		
		text-align: left;
		color: #8C0629;
		
		background-color: #E4C181; /* Old browsers */
		
/*
background: -moz-linear-gradient(left,  #b78c5d 0%, #ddae61 16%, #e2ba73 29%, #e2bd7c 50%, #e2ba73 71%, #b78c5d 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b78c5d), color-stop(16%,#ddae61), color-stop(29%,#e2ba73), color-stop(50%,#e2bd7c), color-stop(71%,#e2ba73), color-stop(100%,#b78c5d));
background: -webkit-linear-gradient(left,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
background: -o-linear-gradient(left,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
background: -ms-linear-gradient(left,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
background: linear-gradient(to right,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b78c5d', endColorstr='#b78c5d',GradientType=1 );		
*/
background: -moz-linear-gradient(left,  #b78c5d 0%, #dba959 19%, #dbaa5c 42%, #ddb673 58%, #ddae5d 73%, #b78c5d 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b78c5d), color-stop(19%,#dba959), color-stop(42%,#dbaa5c), color-stop(58%,#ddb673), color-stop(73%,#ddae5d), color-stop(100%,#b78c5d));
background: -webkit-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: -o-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: -ms-linear-gradient(left,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
background: linear-gradient(to right,  #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b78c5d', endColorstr='#b78c5d',GradientType=1 );
	}
	
	.mx-title-strip > div {
		line-height: auto;
		
		vertical-align: middle;
		padding-left: 15px; /* padding of post <li> */
		padding-top: 4px; padding-bottom: 4px;
	}
	
	.mx-title-strip h2, .mx-title-strip h3 {
		letter-spacing: 0;
		font-size: 24px;
		padding: 4px 0;
	}
		
}
@media (max-width: 767px) {
	.mx-title-strip { 
		margin-top: -1px !important; 
	}

	.mx-title-strip h2, .mx-title-strip h3 {
		font-size: 20px;
		padding: 3px 0;
	}
}


/* * POSTS * */

.post-content h2, .post-content h3, .post-content h4 {
	text-transform: uppercase;
}

.post-content h2 { margin-bottom: 20px; }
.post-content h3 { margin-bottom: 20px; }

.teaser_grid_container img, .teaser_grid_container a,
.mx-post-display img, 
.wpb_tour_tabs_wrapper img, /* tab container */
.wpb_single_image img /* Single Image shortcode */
{ /* !check a (it was done for a containing img, but that should be avoided, to display a post page correctly */
	width: 100% !important;
}


.mx-posts .teaser_grid_container li .entry-content {
	padding-bottom: 35px;
}

.mx-posts-marque .teaser_grid_container li .entry-content{
	padding-bottom: 35px;
	border-bottom: 1px solid #E4C181;
}
.mx-posts-marque .teaser_grid_container li:nth-last-of-type(1) .entry-content{
	border-bottom: none;
}

@media (min-width: 768px) {
	.mx-posts-marque.columns_count_2  .teaser_grid_container li:nth-last-of-type(2) .entry-content {
		border-bottom: none;
	}
}

a.vc_read_more, a.more-link { /* hide links "read more"; .vc_read_more is processed by JavaScript to apply the link to the whole post */
	color: white !important;
	display: none;
}


/* Post page (Actualite) */

.mx-post-display {
	max-width: 1400px;
}
@media (max-height: 800px) {
	.mx-post-display {
		max-width: 1024px;
	}
}

.mx-post-display .column_container {
	margin-bottom: 0 !important;
}

.mx-post-display .mx-post-column {
	box-sizing: border-box;
	display: block;
	width: 100%;
}
.mx-post-display  .mx-post-images {
	margin-bottom: 28px;
}
.mx-post-display  .mx-post-texts {
	text-align: left; /*justify;*/
}

@media (min-width: 768px) {
	.mx-post-display, #main-wrapper.is-vc .post-content > .wpb_section.mx-post-display { /* need exact selector to overload */
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.mx-post-display .mx-post-column
	{
		width: 49.5%;
		float: left;
	}
	.mx-post-display  .mx-post-images {
		padding-right: 28px; 
	}
	.mx-post-display  .mx-post-texts {
		padding-left: 28px; 
	}
}


/* Post text over image (handled by JavaScript) */
.mx-text-over-image {
	position: absolute;
	display: block;
	width:100%;
	margin: 0; 
	padding:8px 16px;
	left:0;
	top: auto; 
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.65);
}


/* HELPER ELEMENTS - splitter lines etc. */

.mx-separator-gold-top > span { display: none !important; }
.mx-separator-gold-top, .mx-separator-gold-small {
	display: block !important;
	position: relative;
	left:0;top:0;margin-left:auto;margin-right:auto;
	margin-bottom: 40px !important;
	max-width: 160px !important;
	height: 2px !important;
	
	background-color: #E4C181;

background: -moz-linear-gradient(left,  rgba(185,144,100,1) 0%, rgba(228,193,129,1) 20%, rgba(160,124,88,1) 40%, rgba(228,193,129,1) 61%, rgba(160,124,88,1) 81%, rgba(211,179,118,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(185,144,100,1)), color-stop(20%,rgba(228,193,129,1)), color-stop(40%,rgba(160,124,88,1)), color-stop(61%,rgba(228,193,129,1)), color-stop(81%,rgba(160,124,88,1)), color-stop(100%,rgba(211,179,118,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(185,144,100,1) 0%,rgba(228,193,129,1) 20%,rgba(160,124,88,1) 40%,rgba(228,193,129,1) 61%,rgba(160,124,88,1) 81%,rgba(211,179,118,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b99064', endColorstr='#d3b376',GradientType=1 ); /* IE6-9 */

}
.mx-separator-gold-small {
	margin-top: 0 !important; margin-bottom: 0 !important;
	max-width:100%; width:100%;
	height: 1px !important;
}

.mx-separator-gold-top.mx-separator-reduced-margins {
	margin-top: -10px !important;
	margin-bottom: 30px !important;
}
.mx-separator-gold-top.mx-separator-blocks { /* separator between blocks in columns */
	margin-top: 	-16px !important;
	margin-bottom: 	10px !important;
}
.mx-separator-gold-top.mx-separator-full-marg { /* separator between blocks in columns */
	margin-top: 19px !important;
	margin-bottom: 10px !important;
}

@media (max-width: 767px) {
	.mx-separator-gold-top { /*display: none !important;*/ } /* no separator line */
}


.mx-red-title {
	background-color: #8C0629;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	text-align: center;	
}

.mx-red-title h3 {
	font-size: 1em;
	line-height:160%;
	vertical-align: middle;
	letter-spacing: 0;
	margin: 0 !important;
	text-transform: uppercase;
	font-weight: normal;
}

/* Black plants to the left and right in non-mobile mode for 2-column pages */
@media (min-width:768px) {
	.mx-row-video:not( .mx-no-dark-plants) {
		overflow: visible !important;
	}
	.mx-row-video:not( .mx-no-dark-plants):before,
	.mx-row-video:not( .mx-no-dark-plants):after	{
		content:' ';
		position: absolute;
		z-index: -1;
		width:32%; max-width: 350px; height: 450px;
		top: 100%; margin-top: -20px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.mx-row-video:not( .mx-no-dark-plants):before {
		left: -2.5%;
		background-position: left top;
		background-image: url('../images/plants_2col_pages1.png');
	}
	.mx-row-video:not( .mx-no-dark-plants):after {
		right: -2.5%;
		background-position: right top;
		background-image: url('../images/plants_2col_pages2.png');
	}
	
}




/* Image zoom lightbox */
#mx-lightbox {
	display: block;
	position:fixed; width:100%; height:100%; left:0; top:0; z-index: 1000000;
	cursor: pointer;
	cursor: zoom-out;

	background-color:rgba(0, 0, 0, 0.8); 
	background-position:center center; 
	background-repeat:no-repeat;
}
#mx-lightbox.loading-gif {
	background-image: url('../images/mx-img-loader.gif');	
}
#mx-lightbox-msg {
	position: absolute; 
	/*display: block;*/
	display: table;
	vertical-align: middle;
	text-align: center;
	left:0;right:0;top:0; bottom:0;margin:auto;padding:0;
	width: 90%; max-width: 400px;
	height: 100%;	
	
}
#mx-lightbox-msg .msg-text{
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	color: white;
	font-size: 16px;
}
#mx-lightbox-msg .msg-text .span-text {
	position: relative;
	display: inline-block;
	padding: 8px;
	background-color: black;
	overflow: visible;
}
#mx-lightbox-msg .msg-text .msg-icon {
	display: block; position: absolute;
	font-size: 20px;
	left: -4px; top: -8px;
}

#mx-lightbox-img {
	display: block;
	position: absolute; left:2.5%;top:2.5%;right:2.5%;bottom:2.5%;margin:0;padding:0;
	/*width: 95%; height: 95%;*/
	z-index: 1;
	overflow:hidden;
}
#mx-lightbox-img .anim-img {
	display: block;
	position: absolute; margin: 0; padding: 0;
	/*left: 0; top: 0; width: 100%; height: 100%;*/

	background-position:center center; 
	background-repeat:no-repeat;
	background-size: contain;
	
	opacity: 0;

}

#mx-lightbox-img .anim-img.loaded {
	-webkit-transition: all 1.75s ease;
		    transition: all 1.75s ease;
	left: 0 !important; top: 0 !important;
	width: 100% !important; height: 100% !important;
	/**/
	left: -2.5% !important; top: -2.5% !important; 
	width: 107.5% !important; height: 107.5% !important;
	width: 110% !important; height: 110% !important;/**/
	opacity: 1;
}

.mx-img-cursor-zoom-in {
	cursor: pointer !important;
	cursor: zoom-in !important;
}

/* Visibility according to layout mode */
@media (max-width: 991px) {
	.mx-only-widescreen { display: none !important; }
}
@media (min-width: 992px) {
	.mx-no-widescreen { display: none!important; }
	
}
@media (min-width: 768px) {
	.mx-only-mobile { display: none !important; }
}
@media (max-width: 767px) {
	.mx-no-mobile { display: none !important; }
}

/* Sorenson video player */

.mx-sorenson-container {
	position:relative; display:block;
	width:100%;
	padding-bottom: 60%;
}
.mx-sorenson-sub {
	position:absolute; display:block;
	left:0;top:0;right:0;bottom:0;margin:0;
}
.mx-sorenson-video-player {
	position:absolute; display:block;
	width:100%; height:100%;
	left: 0 !important;
    top: 0 !important;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.mx-sorenson-video-player .fluid-width-video-wrapper { /* fix container added automatically by some plugin (revslider?) */
	position:absolute; display:block;
	width:100%; height:100%;
	left: 0 !important;
    top: 0 !important;
    margin: 0;
    padding: 0;
    vertical-align: top;
	padding-top: 0 !important;
}
	
/* NEW YouTube video player */

.mx-youtube-container {
	position:relative; display:block;
	width:100%;
	padding-bottom: 60%;
}
.mx-youtube-sub {
	position:absolute; display:block;
	left:0;top:0;right:0;bottom:0;margin:0;
}
.mx-youtube-sub iframe {
	position:absolute; display:block;
	width:100% !important; height:100% !important;
	left: 0 !important;
    top: 0 !important;
    margin: 0;
    padding: 0;
}
	
/* Make sure footer stays at the bottom (never raises above the screen bottom even when there's very few content) */
/* Concerned pages: Home, Actualite (post display) ID=272 */
@media (max-width:767px) {
	html, body {
		height:100% !important;
	}
	body.page-id-272 #header-side,
	body.home #header-side {
		position: absolute;
		top: 0; left: 0; width: 100%;
	}
	body.page-id-272 #st-wrapper,
	body.home #st-wrapper {
		min-height:100%;
		position: relative;
		padding-top: 122px; /* reserve for header - sync with real value!! */
		box-sizing: border-box;
		
	}
	body.page-id-272 #main-wrapper,
	body.home #main-wrapper {
		padding-bottom: 44px; /* reserve space for footer */
	}
		
}


/* NEW itinerary containers' padding and images */

.mx-itinerary-container {
	padding-left:		64px;
}

.mx-itinerary-container p {
	position:			relative;
}

.mx-itinerary-image {
	position:			absolute;
	display:			block;
	left:				-64px;
}

/* NEW max column width for 2 columns */

/*.vc_col-sm-6.column_container > .wpb-wrapper {
	max-width:			
}*/

/* Mobile order modification */

#mx-column-mode-tester {
	display: block; position: absolute; visibility: hidden; width:0; height:0;
	z-index: 1; /* value 1 means normal widescreen mode */
}
@media (max-width: 991px) {
	#mx-column-mode-tester { z-index: 2; } /* intermediary mode, still multiple columns but no sidebar */
}
@media (max-width: 767px) {
	#mx-column-mode-tester { z-index: 3; } /* narrow mobile mode, 1 column - order of some elements should be changed */
}


.mx-order-placeholder {
	display: none !important;
}


/* General style control */

.mx-hidden { display: none !important; }
.mx-transparent { opacity: 0 !important; }
.mx-zero-size { margin:0 !important; padding: 0 !important; width: 0 !important; height: 0 !important; display: inline-block !important; float: left !important;  } /* used to put anchors inside */

.mx-font-inc125 { font-size: 125%; }
@media (max-width:767px) {
	.mx-font-inc125 { font-size: 116%; }

	.mx-font-mobile-inc125 { font-size: 125%; }
}

.mx-no-bottom-margin { margin-bottom: 0 !important; }
@media (min-width: 992px) {
	.mx-no-bottom-margin-widescreen { margin-bottom: 0 !important; }
}

.mx-bottom-margin-19 { /* used for golden separator on the Restaurant page */
	margin-bottom: 19px !important;
}

.mx-width-100 { /* used for examle for golden separators between info blocks in columns */
	width: 100% !important;
	max-width: 100% !important;
	min-width: 100% !important;
}


.mx-credits, .container .wpb_row.mx-credits {
	/* background-color: #8C0629;*/
	color: black;
	color: white;
	font-size: 110%;
	padding: 16px !important;
}

.mx-credits a {
	/*
	text-decoration: none;
	color: #E4C181;
	color: black;
	*/
	color: white;
}

#wpadminbar { display: none; } /* remove WP admin bar*/


/* New WP Upgrade fixes */

.text-center { text-align: center; }

.wpb_row { margin-bottom: 35px; } /* ex. Single Post page, distance from top bar (because of empty video container) */
@media (max-width: 768px) {
	.wpb_row .wpb_column {margin-bottom: 35px; } /* ex. Single Post page, distance from top bar */
}
.wpb_revslider_element.wpb_content_element { margin-bottom: 35px; } /*?? ex. Single Post page, distance from top bar */

.wpb_row * { box-sizing: border-box; } /* ex. fix separators */

.vc_separator .vc_sep_holder { width: 50% !important; }
.wpb_column > .wpb_wrapper *:last-child, .wpb_column > .wpb_wrapper > .vc-element:last-child > .wpb_content_element, .wpb_column > .wpb_wrapper > .vc-element:last-child > .wpb_row {
    margin-bottom: 0;
}

/* fix changed structure - no more .row (ex. REstaurant mobile mode) */
.row .vc_row .vc_column_container.vc_col-sm-12 {
	margin-left: -15px; 
	margin-right: -15px;
	width:		auto;
}

/* NEW */
.mx-mobile-order-mod .vc_column_container.vc_col-sm-12 {
	margin-left: 0 !important; 
	margin-right: 0 !important;
	width:		100% !important; /* to fix smaller Google Map on Museum */	
}
.mx-mobile-order-mod .vc_column_container.vc_col-sm-12 > .vc_column-inner  {
	padding-left: 0; padding-right: 0;
}

.mx-credits .wpb_column.vc_col-sm-12 {
	float: none;
}

span[style*="#0000"] { /* RGPD docs: fix colors from Word */
	color: white !important;
}
a > span[style*="#0000"] { /* RGPD docs: fix colors from Word */
	text-decoration: underline;
}

body:not(.lang-fr) ._only_fr_, 
body:not(.lang-en) ._only_en_ {
	display: 	none;
}

/* RGPD links moved to mobile menu */	
.mx-rgpd-mobile-links {
	margin-top:	-4px;
	padding:	1px 8px 4px 8px;
	text-align:	left;
	text-align:	center;
}
.mx-rgpd-mobile-links a {
	color:		black;
	color:		#E4C181;
	font-size:	12px;
}
	
/* Cookie Yes/No control */
.mx-cookie-yes-no-wrap {
	padding:	8px;
}
.mx-cookie-yes-no-wrap .cnil-text {
	/*font-size:	14px;*/
	text-align:		center;
}
#cnil-control {
	position: relative;
	clear: both;
	margin-top: 16px;
}
.g-choice {
	position:			relative;
	margin-left:		auto;
	margin-right:		auto;
	width:				200px;
	border:				1px solid black;
	overflow:			hidden;
	text-align:			center;
}
.g-choice > div {
	position:			relative;
	float:				left;
	width:				50%;
	padding:			0.34em;
	cursor: pointer;
}
.g-choice > div.selected {
	background-color:	black;
	color:				white;
}

/*17/01/2021 temp fix grids bakery*/
body.lang-fr .mx-masonry_en { display: none !important; }
body.lang-en .mx-masonry_fr { display: none !important; }
.vc_grid .vc_grid-item-mini > .vc_gitem-animated-block { display: none !important; }
.vc_grid .vc_grid-item-mini .vc_gitem-post-data-source-post_title { display: none !important; }
.vc_grid .vc_gitem-zone.vc_gitem-zone-c { background-color: transparent !important; }

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink
{
	background-color: #8c0629 !important;
	color: #E4C181 !important;
}
.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink:hover
{
	background-color: #b2143e !important;
}

/*17/01/2021 fix home slider*/
#rev_slider_1_1 {
	height: 100vh !important;
}